<?xml version="1.0" encoding="utf-8"?>
<root>
  <xsd:schema id="root" targetNamespace="" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <data name="ToolTip1.Location" type="System.Drawing.Point, System.Drawing">
    <value>122, 17</value>
  </data>
  <data name="ToolTip1.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="txtCountry.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="Label4.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="Label5.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="txtCity.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="Label3.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="txtZip.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="btnOK.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="lblCity.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="btnCancel.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="txtState.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="txtStreet.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="errAddress.Location" type="System.Drawing.Point, System.Drawing">
    <value>17, 17</value>
  </data>
  <data name="errAddress.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="errAddress.Icon" mimetype="text/microsoft-urt/binary-serialized/base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFRTeXN0ZW0uRHJhd2luZywgVmVyc2lvbj0xLjAuMjQxMS4wLCBD
        dWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWIwM2Y1ZjdmMTFkNTBhM2EFAQAAABNTeXN0ZW0u
        RHJhd2luZy5JY29uAgAAAAhJY29uRGF0YQhJY29uU2l6ZQcEAhNTeXN0ZW0uRHJhd2luZy5TaXplAgAA
        AAIAAAAJAwAAAAX/////E1N5c3RlbS5EcmF3aW5nLlNpemUCAAAABXdpZHRoBmhlaWdodAAACAgCAAAA
        IAAAACAAAAAPAwAAADYEAAACAAABAAIAICAQAAAAAADoAgAAJgAAABAQEAAAAAAAKAEAAA4DAAAoAAAA
        IAAAAEAAAAABAAQAAAAAAIACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAgAAAAICAAIAAAACAAIAA
        gIAAAICAgADAwMAAAAD/AAD/AAAA//8A/wAAAP8A/wD//wAA////AAAAB3d3d3d3d3d3d3d3dwAAAHd3
        d3d3d3d3d3d3d3dwADAAAAAAAAAAAAAAAAd3dwO7u7u7u7u7u7u7u7uAd3c7u7u7u7u7u7u7u7u7uAd3
        O7u7u7u7u7u7u7u7u7sHdzu7u7u7u7gAi7u7u7u7B3A7u7u7u7uwAAu7u7u7uAdwA7u7u7u7sAALu7u7
        u7B3AAO7u7u7u7gAi7u7u7uAdwAAO7u7u7u7u7u7u7u7B3AAADu7u7u7uwu7u7u7uAdwAAADu7u7u7gI
        u7u7u7B3AAAAA7u7u7uzA7u7u7uAdwAAAAA7u7u7sAC7u7u7B3AAAAAAO7u7u4AAi7u7uAdwAAAAAAO7
        u7swADu7u7B3AAAAAAADu7u7AAALu7uAdwAAAAAAADu7uwAAC7u7B3AAAAAAAAA7u7sAAAu7uAdwAAAA
        AAAAA7u7AAALu7B3AAAAAAAAAAO7uwAAC7uAdwAAAAAAAAAAO7uAAIu7B3AAAAAAAAAAADu7u7u7uAdw
        AAAAAAAAAAADu7u7u7B3AAAAAAAAAAAAA7u7u7uAdwAAAAAAAAAAAAA7u7u7B3AAAAAAAAAAAAAAO7u7
        uAdwAAAAAAAAAAAAAAO7u7B3AAAAAAAAAAAAAAADu7uAcAAAAAAAAAAAAAAAADu4AAAAAAAAAAAAAAAA
        AAADMwAAAAAAAAAA+AAAA/AAAAHAAAAAgAAAAAAAAAAAAAAAAAAAAQAAAAGAAAADgAAAA8AAAAfAAAAH
        4AAAD+AAAA/wAAAf8AAAH/gAAD/4AAA//AAAf/wAAH/+AAD//gAA//8AAf//AAH//4AD//+AA///wAf/
        /8AH///gD///4B////B////4//8oAAAAEAAAACAAAAABAAQAAAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAgAAAgAAAAICAAIAAAACAAIAAgIAAAICAgADAwMAAAAD/AAD/AAAA//8A/wAAAP8A/wD//wAA
        ////AAd3d3d3d3dwAAAAAAAAAHe7u7u7u7u4B7u7u4CLu7gHC7u7gIu7sHALu7u4u7uAcAC7u7C7uwcA
        ALu7gIu4BwAAC7sAC7BwAAALuwALgHAAAAC7AAsHAAAAALuAiAcAAAAAC7uwcAAAAAALu4BwAAAAAAC7
        BwAAAAAAAABwAAAAgAEAAAAAAAAAAAAAAAAAAIABAACAAQAAwAMAAMADAADgBwAA4AcAAPAPAADwDwAA
        +B8AAPgfAAD8PwAA/H8AAAs=
</value>
  </data>
  <data name="lblStreet.Modifiers" type="System.CodeDom.MemberAttributes, System">
    <value>Assembly</value>
  </data>
  <data name="$this.Name">
    <value>Address</value>
  </data>
  <resheader name="ResMimeType">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="Version">
    <value>1.0.0.0</value>
  </resheader>
  <resheader name="Reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="Writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
</root>